WHAT are Valid Patches for SPARC 64-Bit
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 5 of 5

Thread: WHAT are Valid Patches for SPARC 64-Bit

  1. #1
    Join Date
    Sep 2005
    Location
    Philippines
    Posts
    21

    WHAT are Valid Patches for SPARC 64-Bit

    Sir's/Madam's

    We will re-format our test server and install
    a Sun Solaris 9 or 10 OS (64-bit). I will re-install also Oracle 9.2.0.1 Database, what are the valid patches that needs to be done?
    in metalink
    only 9.2.0.6 and 9.2.0.7 are listed... do I not need other patches anymore? are these patches already stable?

    thanks......

  2. #2
    Join Date
    Sep 2002
    Location
    England
    Posts
    7,333
    9.2.0.7 plus any one off patches you need

  3. #3
    Join Date
    Sep 2005
    Location
    Philippines
    Posts
    21
    ok thanks....

    Quote Originally Posted by davey23uk
    9.2.0.7 plus any one off patches you need

  4. #4
    Join Date
    Jan 2001
    Posts
    642
    Also check if you are going from 32-bit to 64-bit OS, then there are few scripts that needs to be run on your existing database to start working on 64bit box.
    There is always a better way to do the things.

  5. #5
    Join Date
    Sep 2005
    Location
    Philippines
    Posts
    21
    currently - 9.2.0.1 oracle is already installed in that server
    but it has only a Solaris 5.8 OS...so were trying to upgrade to the latest SUN OS... its a 64-bit to a 64-bit OS update only..

    Quote Originally Posted by badrinathn
    Also check if you are going from 32-bit to 64-bit OS, then there are few scripts that needs to be run on your existing database to start working on 64bit box.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width